#include <stdio.h>
void main()
{
	int i=0;
   char c='l';
   char d='e';
   char car;
   printf("Entrer une chaine de caractere, terminer la phrase par un point \n");
   
   do
	{
		fflush(stdin);

		car=getchar();	// scanf("%c",&car);

		if(car==c)
		{
			do{
				fflush(stdin);

		car=getchar(); // scanf("%c",&car);

		if(car==d)

			i++;

			}
		
		while(car!='.');
		}
	}
	while(car!='.');
	
	printf("Le nombre de %c%c dans la phrase est %d \n",c,d,i);
	printf("gOOd gAmE");

    getchar();	
}